import { s } from "@/utils/responsive"

/**
  Use these spacings for margins/paddings and other whitespace throughout your app.
 */
export const spacing = {
  xxxs: s(2),
  xxs: s(4),
  xs: s(8),
  sm: s(12),
  md: s(16),
  lg: s(24),
  xl: s(32),
  xxl: s(48),
  xxxl: s(64),
}
